<?php

/**
 * Custom template related posts
 *
 * @package Ogee
 */
?>

<div class="author_bio_section">
        <h2><?php esc_html_e('About ', 'ogee'); ?> <?php the_author_meta('display_name'); ?></h2>
        <div class="author_info">
            <a href="<?php echo esc_url(get_author_posts_url(get_the_author_meta('ID'))); ?>">
                <p class="author_details">
                    <?php echo get_avatar(get_the_author_meta('user_email')); ?>
                </p>
            </a>
            <p class="author_de">
                <?php the_author_meta('description'); ?>
            </p>
        </div>
</div>