<?php
/**
 * The template for displaying 404 pages (not found).
 *
 * @package ogee
 */

get_header(); ?>

	<div id="primary" class="content-area">
		<main id="main" class="site-main full-width" role="main">

			<section class="error-404">
				<header class="page-header not-found">
				

					<div class="page-content">
							<div class="wrap">
							
							<h2><?php esc_html_e( '404', 'ogee' ); ?></h2>
								<span class="error-message"><?php printf(__( 'Hmm...! Something is wrong. That page can&rsquo;t be found.', 'ogee' )); ?></span>
								
								
								<p class="error-link"><a href="<?php echo esc_url( home_url( '/' ) ); ?>" rel="home"><?php esc_html_e('Home', 'ogee'); ?></a></p>
								
							</div>
							

					</div><!-- .page-content -->
                </header><!-- .page-header -->
			</section><!-- .error-404 -->

		</main><!-- #main -->
	</div><!-- #primary -->

<?php get_footer(); ?>
