<?php
/**
 * Template part for displaying quote posts.
 *
 * @package ogee
 */

?>

<article id="post-<?php the_ID(); ?>" <?php post_class(); ?>>
	
	<?php
		//check option enable for featured image on post page
	 	if ( get_theme_mod( 'featurd_img_post' ) == 1 ) :
			if ( has_post_thumbnail() ) :
				echo '<div class="post-thumbnail-wrap">';
					the_post_thumbnail();
				echo '</div>';
			endif;
		endif; //end checking 	
	?>

	

	<div class="entry-content">
		<?php the_content(); ?>
		<?php
			wp_link_pages( array(
				'before' => '<div class="page-links">' . esc_html__( 'Pages:', 'ogee' ),
				'after'  => '</div>',
			) );
		?>
	</div><!-- .entry-content -->
	<div class="entry-header">
	
			<?php if ( 'post' == get_post_type() ) : ?>
			<div class="entry-meta">
				<?php ogee_posted_on(); ?>
			</div><!-- .entry-meta -->
			<?php endif; ?>
	</div><!-- .entry-header -->
	<footer class="entry-footer">
        <?php ogee_entry_footer(); ?>
    </footer><!-- .entry-footer -->

</article><!-- #post-## -->

